org.eclipse.actf.model.dom.odf.range

## Interface IContentRange

All Superinterfaces:
  IEditable, IStylable

All Known Subinterfaces:
  CellRange, TableCellRange, TextRange

    public interface IContentRange
    extends IEditable, IStylable

### Method Summary

Methods
`String` `getType()`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.content.IEditable

`addEditListener, getValue, insert, remove, removeEditListener, setValue`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.content.IStylable

`addStyleListener, getStyle, removeStyleListener, setStyle`

### Method Detail

#### getType

    String getType()